Mailinglist Archive: opensuse-updates (124 mails)

< Previous Next >
openSUSE-RU-2017:1876-1: moderate: Recommended update for gnuhealth
openSUSE Recommended Update: Recommended update for gnuhealth
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1876-1
Rating: moderate
References: #1047594
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for gnuhealth fixes the following issues:

- gnuhealth was unable to install additional languages (bsc#1047594)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-814=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (noarch):

gnuhealth-3.0.8-11.9.1
trytond-3.8.13-9.12.1


References:

https://bugzilla.suse.com/1047594


< Previous Next >
This Thread
  • No further messages